Subject: Re : Re : Re: Re : Re: Re : [EDUC]Fwd: [Itic] une lecture du "point d'étape" de V.Peillon
From: [email-masked]
To: [email-masked]
Cc: Rémi Boulle <[email-masked]>, Jean-Luc Poitoux <[email-masked]>, educ <[email-masked]>
Date: Sat, 15 Jun 2013 13:34:15 +0200 (CEST)
List-Id: <educ.april.org>

----- [email-masked] a écrit :
> 
> ----- Rémi Boulle <[email-masked]> a écrit :
> 
> > 
> > C'est un "forward". Je n'ai pas expurgé et ai lu directement le fond.
> 
> La promotion du logiciel privateur relèverait-il simplement 
> de la forme et non pas du fond ?
> 
> 
> > Je continuerai de toutes façons à transférer ici les informations que me 
> > semblent intéressantes pour les thématiques du groupe éduc de l'April. 
> > J'invite d'ailleurs les autres membres à ne pas hésiter à en faire 
> > autant. Il est important de faire une veille active sur ces points.
> 
> Ce qu tu dis est inacceptable et nous nous sommes déjà pris la tête
> à propos d'une news tendancieuse que tu avais postée sur la revue
> de presse du groupe educ, sur la question fondamentale du point
> de vue, de l'intentionalité. 
> On ne balance pas une info comme cela, sans l'accompagner par 
> un micro-commentaire éclairé, et surtout sans dire sa source,
> voire même comment elle nous est parvenue.
> 
> Par exemple, une info que quelqu'un  balance en mèl privé en
> demandant de la poster ou de la forwarder sur une liste, 
> peut empêcher celui qui la forw

encore une fausse manip...

donc peut empêcher celui qui la forwarde d'exercer un esprit critique,
et donc de la commenter. Surtout lorsqu'elle émane d'un ami.

Cette synthèse du point étape, par delà l'encapsulation propriétaire,
est bien faite, mais occulte un certain nombre d'éléments qui
sont fondamentaux du point de vue du libre à l'école.

C'est pourquoi, il est nécessaire que l'April, compte tenu
de l'importance des enjeux, qui témoigne de plus que ce point
étape a été rédigé avant même la clôture des débats au Sénat
(le projet était ficelé depuis des lustres) doit répondre sur
tous les points. 
Tous les enjeux du groupe educ y sont méticuleusement posés.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ